## node-roadrunner 1.1.0

=== debian/changelog ===
node-roadrunner (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #846218)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Mon, 12 Dec 2016 09:51:43 +0000
