=== debian/control ===
Source: node-roadrunner
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/kittens/roadrunner#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-roadrunner.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-roadrunner.git

Package: node-roadrunner
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Cache require resolutions
 Node.js module to cache require resolutions and thereby heavily
 improve startup speed on subsequent loads.
 .
 Node.js is an event-based server-side JavaScript engine.
